.product__detail .product__all{
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 35px;
}



.product__detail .product__all .product__slider {
    height: 600px;
    width: 635px;
    display: flex;
    flex-direction: column;
    gap: 40px;
  }
  
.product__detail .product__all .product__slider .detail__slider-2 {
    height: 85%;
    width: 100%;
  }
.product__detail .product__all .product__slider .detail__slider {
    height: 15%;
    
  }
.product__detail .product__all .product__slider .detail__slider .swiper-slide {
    width: 20% !important;
    opacity: 0.4;
  }
.product__detail .product__all .product__slider .detail__slider .swiper-slide-thumb-active {
    opacity: 1;
  }

 
  .product__detail .product__all .product__text{
     flex: 1;
     color: var(--color-grey);
  }
  .product__detail .product__all .product__text h3{
   color: var(--color-dark);
   text-transform: uppercase;
  }
  .product__detail .product__all .product__text ul{
    margin-top: 50px;
  }

  .product__detail .product__all .product__text p{
    margin-top: 60px;
  }



  .product__list{
    margin-top:100px ;
  }
  .product__list .down__more{
    display: none;
  }
  .product__list .list__main {
        display: grid;
        grid-template-columns: repeat(3,1fr);
        grid-auto-rows:248px ;
        gap: 30px;
        margin-top: 25px;

  }
  